#stream .highlighter-annotation-item,
#stream .highlighter-annotation-item-separator {
    display: block;
    margin: 0 5px 2px 0;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 2px;
    padding-bottom: 2px;
}

#stream .highlighter-annotation-item-separator {
    padding-left: 0;
    padding-right: 0;
}

/* styles for the changeset activity item in the dialog */
#changeset-details-dialog-panel {
    background: transparent;
}

#changeset-details-dialog-panel .article {
    border-top: none;
}

/* since we can no longer hide/toggle, dont use the hide cursor*/
#changeset-details-dialog-panel .article-summary {
    cursor: auto;
}

#changeset-details-dialog-panel #stream .stream-files .file-views {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    min-width: 175px;
    /*
    TODO:
    there are cases there the abbreviation doesn't work - setting the background to white "solves" it at the cost of the hover color
    of the file path not reaching all the way across
    */
/*background-color: white;*/
}

/*make the file path section smaller by adding more padding (so aligns with the date)*/
#changeset-details-dialog-panel #stream .article {
    padding-right: 47px;
}

#changeset-details-dialog-panel #stream {
    font-size: 13px;
}

/* hides the twixie */
#changeset-details-dialog-panel #stream .article-toggle {
    display: none;
}

/* align the commit message with the commit csid link text*/
#changeset-details-dialog-panel #stream .article-board {
    padding-left: 1px;
}

/* align the LOC lozenge with the changeset id link and commit message */
#changeset-details-dialog-panel #stream .article-section {
    margin-left: -64px;
    margin-right: -44px;
}

#changeset-details-dialog-panel #stream .article-section-more {
    margin-left: 0;
    margin-right: 0;
}

#changeset-details-dialog-panel #stream .article-section h4:first-child {
    cursor: pointer;
    padding: 4px 0 4px 0;
}

#changeset-details-dialog-panel #stream .article-section h4:first-child a {
    cursor: pointer;
    text-decoration: none;

    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

/* always show the gear menu */
#changeset-details-dialog-panel #stream .article-tools {
    display: inline-block;
}/*[{!style_visualisation_dialog_css_wonx41t!}]*/